/*****************************************
		CUSTOM CSS
******************************************/
td, th {
    padding: 10px;
}

.miboton {
	background-color:#77b55a;
  	-webkit-border-radius:3px;
  	-moz-border-radius:3px;
	border-radius:3px;
  	width:100px;
  	height:80px;
	border:1px solid #4b8f29;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-size:11px;
  	font-weight:100;
	padding:5px;
	text-decoration:none;
  	text-align:center;
  	vertical-align:middle;
    overflow:auto;
  	justify-content:center;
}
.miboton:hover {
	background-color:#ffffff;
   	text-decoration:none;
}
.miboton:active {
	position:relative;
	top:1px;
  	text-decoration:none;
}

.mibotongris {
	background-color:#9a999d;
  	-webkit-border-radius:3px;
  	-moz-border-radius:3px;
	border-radius:3px;
  	width:100px;
  	height:30px;
	border:1px solid #434142;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-size:11px;
  	font-weight:100;
	padding:5px;
	text-decoration:none;
  	text-align:center;
  	vertical-align:middle;
    overflow:auto;
  	justify-content:center;
}
.mibotongris:hover {
	background-color:#ffffff;
   	text-decoration:none;
}
.mibotongris:active {
	position:relative;
	top:1px;
  	text-decoration:none;
}

/**Boton horarios **/

.hhboton {
   -webkit-border-radius: 3px;
   -moz-border-radius: 3px;
   border-radius: 3px;
   height: 0;
   line-height: 0;
   color: #FFFFFF;
   font-family: Verdana;
   width: 100px;
   font-size: 15px;
   font-weight: 100;
   padding: 40px;
   background-color: #258901;
   text-shadow: 1px 1px 20px #000000;
   border: solid #337FED 1px;
   text-decoration: none;
   display: inline-block;
   cursor: pointer;
   text-align: center;
}

.hhboton:hover {
   background: #36BB2A;
   border: solid #337FED 1px;
   -webkit-border-radius: 3px;
   -moz-border-radius: 3px;
   border-radius: 3px;
   text-decoration: none;
}